@-webkit-keyframes breathing {
    0% {
        -moz-box-shadow: 0px 1px -1px #0d9e11;
        -webkit-box-shadow: 0px 1px -1px #0d9e11;
        box-shadow: 0px 1px -1px #0d9e11;
    }
    50% {
        -moz-box-shadow: 0px 1px 25px #0d9e11;
        -webkit-box-shadow: 0px 1px 25px #0d9e11;
        box-shadow: 0px 1px 25px #0d9e11;
    }
}
@-moz-keyframes breathing {
    0% {
        -moz-box-shadow: 0px 1px 1px #0d9e11;
        -webkit-box-shadow: 0px 1px 1px #0d9e11;
        box-shadow: 0px 1px 1px #0d9e11;
    }
    50% {
        -moz-box-shadow: 0px 1px 25px #0d9e11;
        -webkit-box-shadow: 0px 1px 25px #0d9e11;
        box-shadow: 0px 1px 25px #0d9e11;
    }
}
@keyframes breathing {
    0% {
        -moz-box-shadow: 0px 1px 1px #0d9e11;
        -webkit-box-shadow: 0px 1px 1px #0d9e11;
        box-shadow: 0px 1px 1px #0d9e11;
    }
    50% {
        -moz-box-shadow: 0px 1px 25px #0d9e11;
        -webkit-box-shadow: 0px 1px 25px #0d9e11;
        box-shadow: 0px 1px 25px #0d9e11;
    }
}

.pulse {
    animation: breathing 3s linear infinite;
    -ms-animation: breathing 3s linear infinite;
    -webkit-animation: breathing 3s linear infinite;
    -moz-animation: breathing 3s linear infinite;
    -o-animation: breathing 3s linear infinite;
}